---
title: GetSphere Home
description: Learn about the GetSphere Home Page, including summary sections, integrations status, and personal tasks.
---

import { Card, CardGrid } from '@astrojs/starlight/components';

The GetSphere home page provides an overview of your community's latest activities, integrations, and personal tasks. Below, you'll find detailed information about each section of the Home Page.

![GetSphere Organizations page screenshot](/img/screenshot-home.png)

## Summary and Graphs

The Home Page features summary sections and graphs that give you a quick snapshot of your community's recent activities:

### Recently Added Contacts
- Displays a summary of new contacts that have joined your community.
- Graphs show trends in contact additions over time.

### Recently Added Organizations
- Lists organizations that have recently connected with your community.
- Graphs illustrate the growth and engagement levels of these organizations.

### Recent Activities
- Provides a summary of the latest activities within your community.
- Graphs display activity trends, helping you track engagement over time.

## Integrations Status

The Integrations section shows the current status of your connected platforms.

## Personal Tasks

The Personal Tasks section helps you keep track of your to-dos related to community management. This includes:
- A list of tasks assigned to you.
- Due dates and priorities for each task.
- The ability to mark tasks as complete directly from the Home Page.
